loginApi:
  path:  /usuario-api/login
  defaults: { _controller: App\Controller\Api\UsuarioController::autenticar, _format: json }
  methods: POST

recuperarPassApi:
  path:  /usuario-api/recuperarPass
  defaults: { _controller: App\Controller\Api\UsuarioController::olvidoContrasenna, _format: json }
  methods: POST

registroApi:
  path:  /usuario-api/registro
  defaults: { _controller: App\Controller\Api\UsuarioController::registrar, _format: json }
  methods: POST

reenviarCodigoApi:
  path:  /usuario-api/reenviarCodigo
  defaults: { _controller: App\Controller\Api\UsuarioController::reenviarCodigo, _format: json }
  methods: POST

activarUsuarioApi:
  path:  /usuario-api/activar
  defaults: { _controller: App\Controller\Api\UsuarioController::activar, _format: json }
  methods: POST

actualizarPerfilApi:
  path:  /usuario-api/actualizarPerfil
  defaults: { _controller: App\Controller\Api\UsuarioController::actualizarMisDatos, _format: json }
  methods: POST

listarPuntuacionApi:
  path:  /usuario-api/listarPuntuacion/{usuario_id}
  defaults: { _controller: App\Controller\Api\UsuarioController::listarPuntuacion, _format: json }
  methods: GET|HEAD

cargarDatosUsuarioApi:
  path:  /usuario-api/cargarDatos/{usuario_id}
  defaults: { _controller: App\Controller\Api\UsuarioController::cargarDatos, _format: json }
  methods: GET|HEAD